ul.langmenu {
	position : absolute;
	bottom   : 105px;
	right    : 1px;
}

ul.langmenu li {
	list-style : none;
	float      : left;
	padding    : 0;
	margin     : 0 0 0 5px;
}

ul.langmenu li a {
	display : block;
}

ul.langmenu li a:hover,
ul.langmenu li a:focus {
	-moz-opacity    : 0.8;
	-khtml-opacity  : 0.8;
	-webkit-opacity : 0.8;
	opacity         : 0.8;
	-ms-filter      : 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 80 )';
	filter          : alpha(opacity = 80);
}